<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2020-01-02 22:00:00.00 GD 02h57'27.86" E 33d18'54.87" N</id>
<person>
<lastname>Soleimani tué</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2020-01-02 22:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2020-01-02 22:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2020-01-03 01:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2020-01-03 01:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Bagdad</city>
<longitude>02h57'27.86" E</longitude>
<latitude> 33d18'54.87" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bagdad</state>
<country>Irak</country>
</horoscope>
